//
//  DrinkApp.swift
//  Drink
//
//  Create with Swift
//  Tutorial - Using TipKit on a SwiftUI app
//  https://www.createwithswift.com/using-tipkit-on-a-swiftui-app
//

import SwiftUI

@main
struct DrinkApp: App {
    
    @State var drinkViewModel = DrinkStore()
    
    var body: some Scene {
        WindowGroup {
            ContentView()
                .environment(drinkViewModel)
        }
    }
    
}
