//
//  DrinkRowView.swift
//  Drink
//
//  Create with Swift
//  Tutorial - Using TipKit on a SwiftUI app
//  https://www.createwithswift.com/using-tipkit-on-a-swiftui-app
//

import SwiftUI
struct DrinkRowView: View {
    
    let drink: Drink
    
    var body: some View {
        HStack() {
            Image(systemName: drink.imageName)
                .frame(width: 60)
                .font(.largeTitle)
                .foregroundStyle(.brown)
            VStack(alignment: .leading) {
                Text(drink.name)
                    .font(.headline)
            }
        }
    }
}

#Preview {
    DrinkRowView(drink: Drink(name: "Espresso", imageName: "person"))
}
